@media (min-width: 1000px) {
	#modtree {
		min-width: 300px;
	}
	#content {
		min-width: 700px;
	}
}
#header {
	margin-bottom: 16px;
}
#header a {
	color: #333;
}
#header ul.dropdown-menu a {
	margin-left: 1rem;
}
#header a.lead {
	text-decoration: none;
	margin-right: 35px;
}

#module_tabset {
	margin-bottom: 20px;
}
a {
	color: #000;
}
html {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:14px;
}
.pointer {
	cursor: pointer;
}
.hidden {
	display: none;
}
.user_error {
	font-weight: bold;
	color: #ac2925;
}

#content label.bmd-label-floating {
	font-size: 1rem;
	color: #03a9f4;
	top: 0.7rem;
}

#content .bmd-form-group.is-focused .form-control {
	background-image: linear-gradient(0deg,#03a9f4 2px,rgba(0,150,136,0) 0),linear-gradient(0deg,rgba(0,0,0,.26) 1px,transparent 0);
}

.btn {
	text-transform: none;
}
.btn.btn-raised.btn-secondary {
	color: #fff;
	background-color: #848d95;
	border-color: #848d95;
}
.btn.btn-sm {
	line-height: 1;
	border-radius: .0625rem;
	font-size: .7rem;
}

.fds-height-fix {
	height: calc(2.4375rem + 2px);
}
.fds-top-gap {
	margin-top: 30px;
}
.modul_name {
	color: #848d95;
	font-size: 1.25rem;
}
.fds-section {
	background-color: rgba(233, 233, 233, 0.5);
	color: #000000;
	font-weight: normal;
	margin-top: 30px;
	padding: 6px;
}
.goback {
	font-size: 14px;line-height: 14px;vertical-align: -3px;width:70px
}